Jump to content

VPX VR Launcher 4.0 beta 4

   (5 reviews)

2 Screenshots

Recommended Comments

Hi, great app but can't get 'Beatles, The (Original) vpx' to show up. vpx works fine launched from vp (not a vr table but works ok). Named table same as in visual pinball.xml, resaved but won't show up? What is logic used to determine display?

 

Also any way to turn off sound when tabbing between tables?

 

TIA

Link to comment
Share on other sites
2 hours ago, BeemanDev said:

can't get 'Beatles, The (Original) vpx' to show up. 

It's missing in the tablearray.  Version 3.29 will recognise it.

 

2 hours ago, BeemanDev said:

Also any way to turn off sound when tabbing between tables?

 

Not yet. You are the first asking for this.

 

Link to comment
Share on other sites

No pic for Masters of the Universe in the table selection room. Great otherwise.

Link to comment
Share on other sites
On 4/12/2021 at 8:55 AM, BeemanDev said:

Hi, great app but can't get 'Beatles, The (Original) vpx' to show up.

 

is there a VR room with beatles?? I had no idea

Link to comment
Share on other sites

 

36 minutes ago, furry131 said:

is there a VR room with beatles?? I had no idea

no it's just a vpx - i don't have it

Link to comment
Share on other sites
4 minutes ago, b4ast1 said:

 

no it's just a vpx - i don't have it

awwww that makes  sense. Then yes the vpx one does work in vr. i tested earlier. looks ok

Link to comment
Share on other sites

Please add selection room artwork for Popeye Saves the Earth. Thank you very much for the Launcher I use it almost everyday!

Link to comment
Share on other sites

@b4ast1 Grabbed the latest v3.36 with autoupdater... set the checkbox to do the update on start... on next startup, it found v3.37 and gave choice to either PATCH or START. When I choose PATCH, it gets 'mismatch'/'checksum errors. Can't seem to update

VRLaunchError.png

 

EDIT: Ok, seems that the download may have been corrupt... originally downloaded from VPF. Others had also experienced same behavior. I suspect the version of VPF may be bad. Re-downloaded from VPU and all is good; patched to v3.39.

Edited by dondi
Link to comment
Share on other sites

I can confirm having the same error as stated above.
Re-downloaded it from here and it got updated just fine.
Thanx a lot for this perfect vr-frontend! 😎

Link to comment
Share on other sites

Version 3.46 is online

autoB2S is a new option to auto toggle "forcedirectB2s" if a table has a *.directb2s-file.
 

A user at vpforums wrote:

Quote

 

I have one more proposal for further improving the launcher:

Some tables require DisableDirectB2s to be enabled and some tables require it to be disabled. This is very annoying and I think it would be awesome if the launcher could take care of this setting automatically. I wrote some lines of code that check if a directb2s file exists for the current table and sets the b2s settings accordingly.

 

 

Link to comment
Share on other sites

With version 3.70 to 3.73 I'm currently getting "Script Error Line 2092 Type Mismatch: 'UBound'" Don't know what I'm doing wrong

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

b4ast1's Other Downloads


User Feedback

×
×
  • Create New...